/* Localized versions of Info.plist keys */

CFBundleName = "Shadows";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "Shadows version 0.1, Copyright 2004 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2004 __MyCompanyName__.";
